[Desktop Entry]
Encoding=UTF-8
Keys=dbug
Name=Debian BTS Bug Search
Name[af]=Debian BTS Fout Soektog
Name[az]=Debian BTS Xəta Axtarışı
Name[bn]=ডেবিয়ান বি-টি-এস বাগ অনুসন্ধান
Name[bs]=Debian BTS pretraga bugova
Name[ca]=Cerca d'errors Debian BTS
Name[cs]=Hledání chyb Debianu
Name[cy]=Chwiliad Nam BTS Debian
Name[da]=Debian BTS fejlsøgning
Name[de]=Debian BTS-Programmfehlersuche
Name[el]=Σύστημα Εντοπισμού Σφαλμάτων του Debian
Name[eo]=Eraroserĉo de Debiano
Name[es]=Búsqueda de fallos BTS de Debian
Name[et]=Debiani BTS veaotsing
Name[eu]=Debianen BTS akats bilaketa
Name[fi]=Debianin vikajärjestelmän haku
Name[fr]=Recherche dans le système de gestion des bogues Debian
Name[gl]=Procura de Erros en Debian BTS
Name[he]=חיפוש BTS במערכת דביאן
Name[hi]=डेबियन बीटीएस बग खोज
Name[hr]=Debian BTS traženje bugova
Name[hu]=Debian BTS hibakereső
Name[is]=Debian BTS villuleit
Name[it]=Ricerca bug Debian BTS
Name[ja]=Debian BTS バグ検索
Name[km]=ស្វែងរក​កំហុស Debian BTS
Name[lt]=Debian BTS yda paieška
Name[lv]=Debian BTS kļūdu meklēšana
Name[mk]=Debian BTS пребарување на бубачки
Name[ms]=Carian Pepijat BTS Debian
Name[nb]=Søk etter lus i Debian BTS
Name[nds]=Debian-BTS-Fehlersöök
Name[nn]=Søk etter lus i Debian BTS
Name[pa]=ਡੇਬੀਅਨ BTS ਬੱਗ ਖੋਜ
Name[pl]=Wyszukiwanie błędów Debiana
Name[pt]=Procura de 'Bugs' no Debian BTS
Name[pt_BR]=Busca de bugs Debian
Name[ro]=Căutare în sistemul Debian de raportare a erorilor
Name[ru]=Поиск в системе учёта ошибок Debian
Name[rw]=Ishakisha ry'Ikosaporogaramu BTS Debiyani
Name[se]=Oza dihkiid Debian BTS:as
Name[sk]=Hľadanie chýb na Debian BTS
Name[sl]=Iskanje po hroščih Debian BTS
Name[sr]=Debian-ова BTS претрага грешака
Name[sr@Latn]=Debian-ova BTS pretraga grešaka
Name[sv]=Sökning i Debians felspårningssystem
Name[ta]=டெபியன் BTS பிழை தேடல்
Name[th]=ค้นหาบักของ Debian BTS
Name[tr]=Debian BTS Hata Arama
Name[tt]=Debian'nıñ BTS (Bet Tabu Sisteme)
Name[uk]=Пошук у системі відслідковування помилок для Debian
Name[zh_CN]=Debian BTS Bug 搜索
Name[zh_TW]=Debian BTS 臭蟲搜尋
Query=http://bugs.debian.org/\\{@}
ServiceTypes=SearchProvider
Type=Service
